---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - d19d0722-dc4f-53e7-8343-5a02b0fb53f0
      tier: AATSR_CMP_MONTH
      value: 0.04597792401909828
    brdf:
      alpha_1:
        band_1: 0.12657989648498047
        band_11: 0.15024115209771727
        band_12: 0.046576259445446494
        band_2: 0.12657989648498047
        band_3: 0.2134140566968579
        band_4: 0.09344809067676929
        band_5: 0.09344809067676929
        band_6: 0.09344809067676929
        band_7: 0.36529735985770767
        band_8: 0.36529735985770767
        band_8a: 0.36529735985770767
      alpha_2:
        band_1: 0.18482372352168228
        band_11: 0.14654680727349614
        band_12: 0.16760473883059396
        band_2: 0.18482372352168228
        band_3: 0.22522819161088617
        band_4: 0.1997401354164741
        band_5: 0.1997401354164741
        band_6: 0.1997401354164741
        band_7: 0.12284194066820044
        band_8: 0.12284194066820044
        band_8a: 0.12284194066820044
      id:
      - 372cdafb-b787-5834-8189-e019aedd0a0e
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 8770d769-6332-5aaa-8105-f9329c878a9c
      tier: DEFINITIVE
      value: 0.3
    water_vapour:
      id:
      - 2fc16af6-46c6-5204-a84a-28dc40c4d6ce
      tier: DEFINITIVE
      value: 0.8500000000000001
  id: 53bfd7c6-7b9f-4b8e-bdda-85f49b95cfe6
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1895.074471251715
      BAND-11: 230.70656687587888
      BAND-12: 78.90572018845343
      BAND-2: 1937.0533722216917
      BAND-3: 1813.7696434562029
      BAND-4: 1480.9436891970845
      BAND-5: 1367.101197956783
      BAND-6: 1247.483777414984
      BAND-7: 1142.0011033600522
      BAND-8: 1011.4365035598352
      BAND-8A: 922.3504904927811
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2023-08-01 00:35:14.336773Z
    atime: 2023-08-11 09:51:31Z
    ctime: 2023-08-01 07:06:33Z
    mtime: 2023-08-01 07:06:27Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2023/2023-08/25S140E-30S145E/S2A_MSIL1C_20230801T002711_N0509_R016_T54JYN_20230801T015438.zip
  system_information:
    hostname: gadi-cpu-clx-0860.gadi.nci.org.au
    runtime_id: a625969e-382c-11ee-abb2-0000007efe80
    time_processed: 2023-08-11 09:51:31.206091Z
    uname: 'Linux gadi-cpu-clx-0860.gadi.nci.org.au 4.18.0-477.15.1.el8.nci.x86_64
      #1 SMP Sun Jul 16 11:36:47 AEST 2023 x86_64'
gqa:
  colors:
    blue: 3.0
    green: 4595.0
    red: 0.0
    teal: 306.0
    yellow: 1.0
  error_message: no errors
  final_qa_count: 2722
  granule: S2A_OPER_MSI_L1C_TL_2APS_20230801T015438_A042341_T54JYN_N05.09
  ref_date: '2015-02-14T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata-2/GCP/GQA_v3/wrs2/096/080/LC80960802015045LGN00_B6.TIF
  residual:
    abs:
      x: 0.3
      xy: 0.32
      y: 0.11
    abs_iterative_mean:
      x: 0.3
      xy: 0.3
      y: 0.07
    cep90: 0.39
    iterative_mean:
      x: 0.3
      xy: 0.3
      y: 0.05
    iterative_stddev:
      x: 0.07
      xy: 0.1
      y: 0.07
    mean:
      x: 0.29
      xy: 0.3
      y: 0.05
    stddev:
      x: 0.13
      xy: 0.19
      y: 0.14
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 99.95332795843412
    cloud: 0.00021897737565568795
    cloud_shadow: 0.00017916330735465375
    snow: 0.04535154163390301
    water: 0.0009223592489739582
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 94.4717369882648
    cloud: 5.528263011735197
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.9.0
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.4
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.3
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.29.7
...
